Index: /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php	(revision 4991)
@@ -6,119 +6,56 @@
 
 
-/* Global Configuration Tab */
-$lang['Tab_Global'] = 'General Setup';
-$lang['UserAdvManager_Mail_Info'] = 'Mail d\'informazione per l\'utente:';
-$lang['UserAdvManager_Mail_Info_true'] = ' Inviare una mail all\'utente riprendendo le sue informazioni di connessione al momento della registrazione o quelle dell\'ultimo aggiornamento del suo profilo.';
-$lang['UserAdvManager_Mail_Info_false'] = ' Disattiva l\'invio della mail. (valore di default)';
-$lang['UserAdvManager_MailInfo_Text'] = ' Testo utilizzato come introduzzione all\'e-mail inviata all\'utente per consentirgli di convalidare il suo indirizzo e-mail<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENZIONE !</b> <b style="color: red;">Modifica del testo è disponibile <b>SOLO</b> se l\'e-mail informazione destinata all\'utente è attivata. Utilizzare il metodo dei tag multi-lingua del plugin Extended Description se quest\'ultimo è attivo !!!)</b>';
-$lang['UserAdvManager_No_Casse'] = ' Caso il nome utente insensitive';
-$lang['UserAdvManager_No_Casse_false'] = ' Lasciare che il caso degli utenti sensibili. (default)';
-$lang['UserAdvManager_Username_Char'] = ' Limitate di caratteri per nome utente';
-$lang['UserAdvManager_Username_Char_false'] = ' Utilizzare il nome utente predefinito caratteri di controllo. (default)';
-$lang['UserAdvManager_Confirm_Mail'] = 'Conferma indirizzo e-mail:';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Invia una email a utente per consentirgli di convalidare la sua e-mail e la sua registrazione.';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Utilizzare il sistema di default di registrazione (senza la registrazione di convalida). (default)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Testo utilizzato per introdurre l\'e-mail inviata all\'utente per consentirgli di convalidare il suo indirizzo e-mail<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENZIONE !</b> <b style="color: red;">Modifica del testo è disponibile SOLO se l\'indirizzo e-mail di conferma è attivata. Utilizzare i tag multi lingua da plugin descrizione estesa, se questo plugin è attivato !!!)</b>';
-$lang['UserAdvManager_Confirm_Group_Notice'] = 'ATTENZIONE : L\'utilizzo di gruppi di convalida richiede che si è creato almeno un gruppo di utenti, ed è definito "di default" nella gestione di gruppi di utenti.';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppo da utilizzare per gli utenti che non hanno convalidato il loro indirizzo email.';
-$lang['UserAdvManager_Validated_Group'] = 'Gruppo da utilizzare per gli utenti che hanno convalidato il loro indirizzo email.';
-$lang['UserAdvManager_Confirm_Status_Notice'] = 'ATTENZIONE : L\'uso di convalida lo stato richiede che si hanno mantenuto il "cliente" utente con impostazione di default (come utente modello) per i nuovi iscritti. Nota È possibile impostare qualsiasi altro utente come un modello per i nuovi iscritti. Si prega di fare riferimento alla documentazione del Piwigo per maggiori dettagli.';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Di stato per l\'uso per gli utenti che non hanno convalidato il loro indirizzo email.';
-$lang['UserAdvManager_Validated_Status'] = 'Di stato per l\'uso per gli utenti che hanno convalidato il loro indirizzo email. Tenere ------- per l\'utilizzo di valori di default';
-$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Il campo autore devono essere riempiti per inviare un commento.';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Utilizzare le impostazioni predefinite sui commenti invio. (default)';
-$lang['UserAdvManager_MailExclusion'] = 'L\'esclusione provider e-mail:';
-$lang['UserAdvManager_MailExclusion_true'] = ' Impostare l\'esclusione provider di posta elettronica ON (vale a dire: @hotmail.* o @msn.*)';
-$lang['UserAdvManager_MailExclusion_false'] = ' Disabilitare l\'esclusione provider di posta elettronica. (default)';
-$lang['UserAdvManager_MailExclusion_List'] = ' Se l\'esclusione provider di posta elettronica è impostato su ON, riempire i domini e-mail di escludere qui sotto. Devi usare il formato seguente:<br>@[dominio_nome].[dominio_estensione] - Esempio : @hotmail.com<br>Separare i diversi domini con una virgola (,)<br>';
-
-
-/* ConfirmMail Configuration Tab */
-/* TODO */$lang['UserAdvManager_ConfirmMail_Info'] = 'Time limitation for validation of registration :<br>If you enable this option, select the desired time (x) in the field below. Visitors who register will then have x days to validate their registration. After this period the validation link they have received by mail will be expired.<br>';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Enable limiting the registration deadline.';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Disable limiting the registration deadline. (Default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Validation delay :';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Delay_Info'] = 'Enter the number of days before expiry of the registration validation : ';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail'] = 'Enable or disable email reminder of unvalidated registers :';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Enable email reminder';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Disable email reminder. (Default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Custom content of the reminder message with regeneration of validation key.<br>If left blank, the reminder email will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled at the plugin installation is given as an example)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if email reminder is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Custom content of the reminder message without regeneration of validation key.<br>If left blank, the reminder email will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled at the plugin installation is given as an example)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if email reminder is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
-
-
 /* UserManager Tab */
-/* TODO */$lang['UserManager_Title'] = 'Advanced settings of unvalidated registered users';
-/* TODO */$lang['Title_Tab3'] = 'UserAdvManager - Visitors management';
-/* TODO */$lang['Tab_UserManager'] = 'Visitors management';
-/* TODO */$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users awaiting validation, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
-<br>
-- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
-<br>
-- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.
-<br>';
-/* TODO */$lang['Registration_Date'] = 'Registration date';
+$lang['Registration_Date'] = 'Data di registrazione';
 
 
 /* Mailing */
-/* TODO */$lang['infos_mail %s'] = '%s, please find here your information to login the gallery :';
-/* TODO */$lang['User: %s'] = 'User : %s';
-/* TODO */$lang['Password: %s'] = 'Password: %s';
-/* TODO */$lang['Add of %s'] = 'Add of %s';
-/* TODO */$lang['Update of %s'] = 'Update of %s';
-/* TODO */$lang['Link: %s'] = 'Please, click on this link to confirm your registration : %s';
-/* TODO */$lang['Reminder_with_key_of_%s'] = '%s, your validation key has been renewed';
-/* TODO */$lang['Reminder_without_key_of_%s'] = '%s, your validation key will expire';
-/* TODO */$lang['Ghost_remainder_of_%s'] = '%s, this is a reminder email';
+$lang['infos_mail %s'] = '%s, si prega di trovare qui i tuoi dati di accesso alla galleria:';
+$lang['User: %s'] = 'Utente: %s';
+$lang['Password: %s'] = 'Password: %s';
+$lang['Link: %s'] = 'Per favore, cliccare su questo link per confermare la registrazione: %s';
 
 
 /* Email confirmation page */
-/* TODO */$lang['title_confirm_mail'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_page_title'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_ok'] = '<br><br><br>Thank you to have confirmed your email address and your registration on the gallery. Have fun !<br><br><br><br>';
-/* TODO */$lang['confirm_mail_bad'] = '<br><br><br>Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.<br><br><br><br>';
-
-
-/* Errors and Warnings */
-/* TODO */$lang['UserAdvManager_audit_ok'] = 'Audit OK';
-/* TODO */$lang['Err_audit_no_casse'] = '<b>These accounts are identical to the case closely :</b> ';
-/* TODO */$lang['Err_audit_username_char'] = '<b>This account uses one or more forbidden characters :</b> ';
-/* TODO */$lang['Err_audit_email_forbidden'] = '<b>This account uses a forbidden email provider :</b> ';
-/* TODO */$lang['Err_audit_advise'] = '<b>you have to perform corrections to comply with new rules that you have activated.<br>Use a database management utility to correct user accounts directly in the table ### _USERS';
-/* TODO */$lang['UserAdvManager_Empty Author'] = 'The author field have to be filled to send a comment.';
+$lang['title_confirm_mail'] = 'Convalidare la tua registrazione';
+$lang['confirm_mail_page_title'] = 'Convalidare la tua registrazione';
+$lang['confirm_mail_ok'] = '<br><br><br>Grazie per aver confermato il tuo indirizzo e-mail e registrazione sulla galleria. Have fun!<br><br><br><br>';
+
+
+/* Errors and Warnings */
+$lang['UserAdvManager_audit_ok'] = 'Audit OK';
+$lang['Err_audit_no_casse'] = '<b>Questi conti sono identici al caso da vicino:</b> ';
+$lang['Err_audit_username_char'] = '<b>Questo conto utilizza uno o più caratteri vietato:</b> ';
+$lang['Err_audit_email_forbidden'] = '<b>Questo account viene utilizzato un email provider proibito:</b> ';
+$lang['Err_audit_advise'] = '<b>è necessario eseguire correzioni per conformarsi alle nuove regole che sono state attivate.<br>Utilizzare un programma per la gestione di database per correggere gli account utente direttamente nella tabella ###_USERS';
+$lang['UserAdvManager_Empty Author'] = 'Il campo autore devono essere riempiti per inviare un commento.';
 if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
-	/* TODO */$lang['reg_err_login5'] = 'Username already exist, WARNING name is case insensitive (Shift = Tiny).';
-/* TODO */$lang['reg_err_login6'] = 'Username does not have to match the following characters: ';
-/* TODO */$lang['reg_err_login7'] = 'Your email provider is banned for registration. Banned email providers are: ';
-/* TODO */$lang['UserAdvManager_empty_pwd'] = '[empty password]';
-/* TODO */$lang['UserAdvManager_no_update_pwd'] = '[profile updated without password changed]';
-/* TODO */$lang['invalid_pwd'] = 'Invalid username or password !';
-/* TODO */$lang['Err_ConfirmMail_Settings'] = 'This page will be available only if "Email address confirmation" is activated in "General Setup" tab.';
-/* TODO */$lang['Err_UserManager_Settings'] = 'This page is available only if "Enable limiting the registration deadline" is active in the "ConfirmMail Settings" tab and an unvalidated users group is set in "General Setup" tab.';
-/* TODO */$lang['No_validation_for_Guest'] = 'The "Guest" account is not subject to validation';
-/* TODO */$lang['No_validation_for_default_user'] = 'The default account is not subject to validation';
-/* TODO */$lang['No_validation_for_Webmaster'] = 'The "Webmaster" account is not subject to validation';
-/* TODO */$lang['No_validation_for_your_account'] = 'Your personnal admin account is not subject to validation';
-/* TODO */$lang['Database_Error'] = '<b><u>Warning! Critical integrity error in your database.</u></b><br><br>Please check the integrity of the #_user_confirm_mail table.';
+	$lang['reg_err_login5'] = 'Nome utente esistono già, il nome di richiamo è case insensitive (Shift = Tiny).';
+$lang['reg_err_login6'] = 'Nome utente non deve corrispondere i seguenti caratteri: ';
+$lang['reg_err_login7'] = 'Il tuo provider di posta elettronica è vietato per la registrazione. Vietato provider di posta elettronica sono i seguenti: ';
+$lang['UserAdvManager_empty_pwd'] = '[password vuota]';
+$lang['UserAdvManager_no_update_pwd'] = '[profilo aggiornato senza password cambiata]';
+$lang['invalid_pwd'] = 'Nome utente o password non validi!';
+$lang['No_validation_for_Guest'] = '"Guest" conto non è soggetta a convalida';
+$lang['No_validation_for_default_user'] = 'L\'account predefinito non è soggetta a convalida';
+$lang['No_validation_for_Webmaster'] = '"Webmaster" conto non è soggetta a convalida';
+$lang['No_validation_for_your_account'] = 'Il tuo account admin Personnal non è soggetta a convalida';
+$lang['Database_Error'] = '<b><u>Attenzione! Errore di integrità critico nel database.</u></b><br><br>Si prega di verificare l\'integrità della tabella #_user_confirm_mail.';
 
 
 /* Processing messages */
-/* TODO */$lang['%d_Mail_With_Key'] = '%d message with key renewal was sent';
-/* TODO */$lang['%d_Mails_With_Key'] = '%d messages with key renewal were sent';
-/* TODO */$lang['%d_Reminder_Sent'] = '%d reminder message was sent';
-/* TODO */$lang['%d_Reminders_Sent'] = '%d reminder messages were sent';
-/* TODO */$lang['%d_Validated_User'] = '%d User validated manually';
-/* TODO */$lang['%d_Validated_Users'] = '%d Users validated manually';
+$lang['%d_Mail_With_Key'] = '%d messaggio con il rinnovo chiave è stata inviata';
+$lang['%d_Mails_With_Key'] = '%d messaggi con il rinnovo chiave sono stati inviati';
+$lang['%d_Reminder_Sent'] = '%d messaggio di promemoria è stato inviato';
+$lang['%d_Reminders_Sent'] = '%d messaggi di promemoria sono stati inviati';
+$lang['%d_Validated_User'] = '%d utente convalidato manualmente';
+$lang['%d_Validated_Users'] = '%d utenti convalidato manualmente';
 
 
 /* Action button names */
-/* TODO */$lang['Delete_selected'] = 'Delete';
-/* TODO */$lang['Mail_without_key'] = 'Reminder without key';
-/* TODO */$lang['Mail_with_key'] = 'Reminder with key';
-/* TODO */$lang['Force_Validation'] = 'Forced validation';
-/* TODO */$lang['Reminder_Email'] = 'Email reminder';
+$lang['Delete_selected'] = 'Eliminare';
+$lang['Mail_without_key'] = 'Promemoria senza chiave';
+$lang['Mail_with_key'] = 'Promemoria con chiave';
+$lang['Force_Validation'] = 'Forzati di convalida';
 
 
